# Translation of kio_remote.po to Catalan
#
# Albert Astals Cid <astals11@terra.es>, 2004.
# Josep Ma. Ferrer <txemaq@gmail.com>, 2007, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kio_remote\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:52+0200\n"
"PO-Revision-Date: 2008-03-15 10:33+0100\n"
"Last-Translator: Josep Ma. Ferrer <txemaq@gmail.com>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: ca\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Accelerator-Marker: &\n"

#: remoteimpl.cpp:189
msgid "Add Network Folder"
msgstr "Afig una carpeta de xarxa"

#~ msgid "Protocol name"
#~ msgstr "Nom del protocol"

#~ msgid "Socket name"
#~ msgstr "Nom del sòcol"
